{
  "db_name": "MySQL",
  "query": "\n                    INSERT IGNORE INTO channels (channel)\n                    VALUES (?)\n                    ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "f4aa95503b5ee839199de93c8051f22ff2b25b08ea0d7e9dba74f556503903e8"
}
